<article class="m-card m-card--accounts">
  <header>
    <h1><%= gettext "Reset your password!" %></h1>
    <p><%= gettext "Enter your new password." %></p>
  </header>
  <div class="m-card__content">
    <%= render "show_form.html", Map.put(assigns, :action, Routes.password_reset_path(@conn, :update, assigns.password_reset.code)) %>
  </div>
</article>
